.. _vim.fault.ExpiredFeatureLicense: ../../vim/fault/ExpiredFeatureLicense.rst


vim.fault.ExpiredEditionLicense
===============================
    :extends:

        `vim.fault.ExpiredFeatureLicense`_

  An ExpiredEditionLicense fault is thrown if an attempt to acquire an Edition license 'feature failed for count 'count'.

Attributes:




